Comment 68 for bug 106063

Ubuntu 2.6.20-15.25-generic works for me now, thanks!